h2.profileActivityHeader{
    margin-bottom:0px;
}

.viewProfileBox .itemTag{
	float:left;
	padding:4px 6px;
	background-color:#dfdfdf;
	color:#555;
	margin:1px 4px 6px 0px;
	height:26px;
	font-weight:bold;
	border-right:2px solid #ccc;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    font-size:11px;
}

/* Ideas Stream */
.event-list .event{
	border:1px solid #dfdfdf;
	margin-bottom:24px;
    padding:8px;
    background-color:#f4f4f4;
}

.event-list .event .explainIcon {
    background-color:#dfdfdf;
    color:#666;
    font-weight:bold;
    float:right;
    width:20px;
    height:20px;
    text-align:center;
    cursor:pointer;
}

.event-list .event .explainIcon:hover {
    text-decoration:none;
}

.event-list .event .iconContainer{
    float:left;
    width:100px;
    height:43px;
    overflow:hidden;
}

.event-list .event .userPic{
	border-bottom:1px solid #dddddd;
	padding:3px;
	background-color:#ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#dddddd', Direction= 135, Strength=3);
	-moz-box-shadow: 2px 2px 5px #dddddd;
	-webkit-box-shadow: 2px 2px 5px #dddddd;
	box-shadow: 2px 2px 5px #dddddd;
}

.event-list .event .eventBody{
	float:left;
	width:543px;
}

.event-list .event .eventBody span{
	font-size:12px;
	line-height:15px;
	margin-bottom:0px;
	padding-bottom:0px;
	color:#2f2f2f;
    font-weight:bold;
}

.event-list .event .eventBody h2{
	padding-bottom:0px;
    margin-bottom:4px;
	color:#2f2f2f;
}

.event-list .event .eventBody h3{
	font-size:15px;
	line-height:15px;
	margin-bottom:0px;
	padding-bottom:0px;
	color:#2f2f2f;
}

.event-list .event .icon{
	float:left;
	padding:6px;
	padding-right:12px;
}

.event-list .event .icon_transparent{
	float:right;
    padding:0px 6px 0px 8px;
    margin-left:-4px;
	margin-right:12px;
    background-color:#dfdfdf;
    /*border-top-right-radius: 6px;
    border-bottom-right-radius:6px;*/
}

.event-list .event .eventBody .date{
	font-size:11px;
	color:#7e7e7e;
}

.event-list .event .eventBody .quote{
	margin-left:38px;
	margin-top:10px;
    padding:8px;
    background-color:#fff;
    border-radius:4px;
}

.event-list .event .eventBody .quote p:last-child{
    margin-bottom:0px;
}

.groupListing{
	border-top:1px solid #dfdfdf;
	padding-top:10px;
	margin-top:10px;
}

.groupListing h3{
	margin-bottom:0px;
	padding-bottom:0px;
}


.groupListing .groupPic{
	float:left;
	border:1px solid #dddddd;
	padding:6px;
	background-color:#ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#dddddd', Direction= 135, Strength=3);
	-moz-box-shadow: 2px 2px 5px #dddddd;
	-webkit-box-shadow: 2px 2px 5px #dddddd;
	box-shadow: 2px 2px 5px #dddddd;
	width:85px;
	margin-right:18px;
	margin-bottom:10px;
}

.groupListing .groupPicBlank{
	float:left;
	width:99px;
	margin-right:18px;
}

.groupListing .thisGroupLabel{
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	color:#7e7e7e;
}

.groupListing .groupInfo{
	float:left;
	width:542px;
}

#profileLeft_col
{
	padding-left:20px;
	padding-top:20px;
	width:662px;
	float:left;
}

#profileRight_col{
	padding-right:15px;
	padding-top:20px;
	width:265px;
	float:right;
}

#profileRight_col h2{
	font-weight:bold;
}

#profileRight_col h3 {
	text-transform:uppercase;
	font-weight:normal;
    font-size:15px;
    line-height:15px;
}

#solverRankContainer{
	/*background-color:#dfdfdf;*/
	/*padding:8px;*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeaea', endColorstr='#ffffff');*/ /* for IE */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#ffffff));*/ /* for webkit browsers */
	/*background: -moz-linear-gradient(top,  #eaeaea,  #ffffff);*/ /* for firefox 3.6+ */
}



#profileRight_col .userPic{
	border:1px solid #dbdbdb;
	background-color:#ffffff;
	/*padding:9px;*/
	padding:16px;
	/* width:230px;
	height:230px; */
	/* filter: progid:DXImageTransform.Microsoft.Shadow(color='#dddddd', Direction= 135, Strength=3);
	-moz-box-shadow: 2px 2px 5px #dddddd;
	-webkit-box-shadow: 2px 2px 5px #dddddd; */
	box-shadow: 2px 2px 5px #dddddd;
	margin-right:0px;
}

/* #solverRankContainer #profileDetailsContainer > * {
    float: left;
    margin-bottom:20px;
    width: 100%;
}

#solverRankContainer #profileDetailsContainer > *:empty {
    margin-bottom:0;
} */

#profileRight_col #viewProfile{
	/*background-color:#ffffff;*/
}

#profileRight_col #editProfile{
	/*background-color:#ffffff;*/
}

/* Tabs */
.tabs_view_solverRank{
	float:left;
	border:1px solid #dfdfdf;
	border-top:0px;
	padding:8px;
	background-color:#ffffff;
	width:247px;
}

.solverRankingBox .rankOrdinal{
	font-size:30px;
	font-weight:bold;
	vertical-align:text-top;
	line-height:38px;
}

.solverRankingBox h4{
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#b3b3b3;
	margin:4px 0px;
	padding:0px;
}

/* Bigger tabs */
.bigTabs{
	height:36px;
	/*width:662px;*/
	line-height:36px;
    overflow:hidden;
    position:relative;
    z-index:20;
    font-family: 'Source Sans Pro', sans-serif;
}

.insetOption{
    position:absolute;
    top:-36px;
    z-index:20;
    right:0px;
}

.leaderboard_challenges .insetOption{
    top:-58px;
}

.crowdworksTabs div.leftArrow
{
	height:36px;
    width:36px;
    position:absolute;
    left:0px;
    visibility: hidden;
    background-image:url('<<$vars.resourcesUrl>>tabsArrowLeft.png');
}

.crowdworksTabs div.rightArrow
{
	height:36px;
    width:36px;
    position:absolute;
    right:0px;
    visibility: hidden;
    background-image:url('<<$vars.resourcesUrl>>tabsArrowRight.png');
}

.crowdworksTabs:hover div.leftArrow,
.crowdworksTabs:hover div.rightArrow
{
    visibility: visible;
}

.bigTabs ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height:36px;
	border-bottom:1px solid #dddddd;
	height:35px;
    position:absolute;
}

.bigTabs li
{
	display:block;
	float:left;
	margin: 0;
	padding: 3px;
	padding-top:4px;
	overflow:hidden;
	/*margin-right:10px;*/
	/*border:1px solid #dbdbdb;*/
	height:29px;
	/*background-color:#f1f1f1;*/
	line-height:29px;
	font-size:14px;
	color:#656464;
	padding-left:10px;
	padding-right:10px;
    box-sizing: content-box;
}

.bigTabs li.selected
{
	border:1px solid #dddddd;
	border-bottom:0px;
	background-color:#ffffff;
	height:30px;
	padding-top:3px;
	padding-left:9px;
	padding-right:9px;
	background-image: url('<<$vars.resourcesUrl>>admintab_bg.png');
	background-position:top;
	background-repeat:repeat-x;
}

.bigTabs li.selected.grey
{
	background-color:#f4f4f4;
}

.bigTabs li a
{
	text-decoration:none;
	line-height:30px;
	color:#000000;
}

/* Stage tabs */
.stageTabs{
	height:28px;
	line-height:28px;
}

.stageTabsView{
	margin-top:8px;
}

.stageTabs ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow:hidden;
	line-height:28px;
}

.stageTabs li
{
	display:block;
	float:left;
	margin: 0;
	padding:4px;
	overflow:hidden;
	margin-right:10px;
	height:28px;
	line-height:20px;
	font-size:14px;
	color:#656464;
}

.stageTabs li.selected
{
	background-color:#adadad;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

.stageTabs li a
{
	text-decoration:none;
	color:#<<$linkCol>>;
	cursor:default;
}

.stageTabs li.disabled a
{
	color:#5c5c5c;
}

.stageTabs li.selected a
{
	color:#ffffff;
}

/* Selector tabs */
.selectorTabs{
	height:28px;
	line-height:28px;
}

.selectorTabsView{
	margin-top:8px;
}

.selectorTabs ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow:hidden;
	line-height:28px;
}

.selectorTabs li
{
	display:block;
	float:left;
	margin: 0;
	padding:4px;
	overflow:hidden;
	margin-right:6px;
	height:20px;
	line-height:20px;
	font-size:14px;
	color:#656464;
}

.selectorTabs li.selected
{
	background-color:#adadad;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

.selectorTabs li a
{
	text-decoration:none;
	color:#<<$linkCol>>;
}

.selectorTabs li.disabled a
{
	color:#5c5c5c;
}

.selectorTabs li.selected a
{
	color:#ffffff;
}

/* UI 2 tabs */
/* UI 2 summary tabs */
.summaryTabs{
	height:36px;
	/*width:662px;*/
	line-height:36px;
    overflow:hidden;
    position:relative;
    z-index:20;
    margin:0px -15px;
    padding:0px 15px;
	border-bottom:1px solid #dddddd;
    font-family: 'Source Sans Pro', sans-serif;
}

/*.summaryTabs.noMargin{
    margin:0px;
}*/

.summaryTabs ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height:36px;
	height:35px;
    position:absolute;
}

.summaryTabs li
{
	display:block;
	float:left;
	margin: 0;
	padding: 0px 1px 6px 1px;
	overflow:hidden;
	/*margin-right:10px;*/
	/*border:1px solid #dbdbdb;*/
	height:29px;
	/*background-color:#f1f1f1;*/
	line-height:29px;
	font-size:14px;
	color:#656464;
	margin-right:20px;
}

.summaryTabs li.selected
{
	border-bottom:4px solid #<<$buttonCol>>;
	height:26px;
    font-weight:bold;
}

.summaryTabs li.selected.grey
{
	background-color:#f4f4f4;
}

.summaryTabs li a
{
	text-decoration:none;
	line-height:30px;
	color:#000000;
}

.summaryTabs li a:hover
{
	text-decoration:none;
}

/* Solver rank */

.solverRankingBox{
	border:1px solid #d0d0d0;
	padding:12px 12px 0px 12px;
	/* height:250px;
	width:265px; */
    box-sizing: border-box;
    color:#5c5c5c;
}

.solverRankingBox * {
    box-sizing: border-box;
}

.solverRankingBox .rankingHeading{
	text-transform:uppercase;
	font-weight:normal;
	margin:0px 0px 12px 0px;
	padding:0;
    text-align:center;
    /* line-height:18px !important; */
    /* font-size:15px;
    color:#666; */
}

.solverRankingBox .statItems .statItem {
    float:left;
    width:119px;
    /* color:#5c5c5c; */
    padding:8px 0px 0 0;
}

.solverRankingBox .statItems {
    /* border-top: 1px solid #dfdfdf; */
    padding-top:6px;
}

.solverRankingBox.noRanking .statItems {
    border-top: 0;
    padding-top:6px;
}

.solverRankingBox.noRanking .statItems  .statItem {
    padding:30px 0px;
}


.solverRankingBox .statItems .statItem:hover {
    text-decoration:none;
    color:#<<$linkCol>>;
}

.solverRankingBox .statItems .statItem .value {
    font-size:22px;
    text-align:center;
}

.solverRankingBox .statItems .statItem .value span {
    font-size:16px;
    color:#d1d1d1;
}

.solverRankingBox.noRanking .statItems  .statItem .value {
    font-size:26px;
}

.solverRankingBox.noRanking .statItems  .statItem .value span {
    font-size:20px;
}

.solverRankingBox .statItems .statItem .name {
    text-align:center;
    font-size:12px;
    padding-bottom:4px;
    text-transform:uppercase;
}

.rankInfo{
	text-align:left;
}

.rankInfo_left{
	width:119px;
	float:left;
    text-align:center;
    font-size:12px;
}

.rankInfo_right{
	float:right;
	width:119px;
    text-align:center;
    font-size:12px;
}

.rankInfo .bigRank{
	font-size:30px;
	line-height:38px;
	margin-bottom:10px;
}

.rankInfo .bigScore{
	font-size:30px;
	line-height:38px;
}

/* Following page */

.user_searchInner {
    position:relative;
}

#viewtab_ideasFollowing h2.subHead{
	clear:both;
	font-size:18px;
	margin-top:20px;
}

.alphabet-container{
    padding-bottom:20px;
}

.alphabet-container .ltr{
    display:block;
    float:left;
    margin-left:2px;
    width:30px;
    text-align:center;
    font-weight:bold;
}

.alphabet-container .ltr.selected{
    background-color:#989d9d;
    border-radius:3px;
    color:#fff;
}

/* .usercards_container{
    padding:14px;
    background-color:#f4f4f4;
} */

.usercard{
    width: 150px;
    float:left;
    margin-bottom:38px;
    padding:10px;
}

.usercard .name{
    display:block;
    margin-bottom:2px;
}

.usercard hr{
    height:0px;
    border:0px;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #fff;
}

.usercard .rightSide{
    float:right;
    width:97px;
    position:relative;
    height:110px;
    overflow:hidden;
}

.usercard.searchInfo{
    color:#B0B0B0;
}

.usercard.searchInfo .big{
    font-size:68px;
    line-height:54px;
    /* font-family: 'Source Sans Pro', sans-serif; */
}

.usercard .rightSide p{
    margin:5px 0px;
}

.usercard .rightSide .buttons{
    position:absolute;
    bottom:0px;
}

.usercard .rightSide .name{
    font-weight:bold;
}

.leaderboard_challenges{
    position:relative;
}

.following_user{
	border-bottom:1px solid #dbdbdb;
	margin-top:20px;
    padding-bottom:20px;
	height:74px;
	background-color:#ffffff;
    padding-right:20px;
}

.following_user .counter{
	margin-left:20px;
	height:52px;
	width:52px;
	background-color:#<<$voteBarCol>>;
	line-height:52px;
	background-color:#fff;
	float:left;
	margin-right:10px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}

.following_user .userPic{
    margin: 0px 20px 0px 0px;
}

.following_user .info {
    float: left;
    width:180px;
}

.following_user .info h3, .following_user .info span.username{
	font-size:16px;
	line-height:20px;
	margin-bottom:2px;
	padding-bottom:0px;
    padding-top:8px;
    display:block;
    font-weight:bold;
}

.following_user .info span.date{
	display:block;
	float:left;
	font-size:11px;
}

.following_user .scoreContainer {
    float:left;
}

.following_user .scoreContainer span.score{
	width:145px;
	display:block;
	float:left;
	font-weight:bold;
    line-height:50px;
}

.following_user span.ranking{
	width:85px;
	display:block;
	float:left;
	font-weight:bold;
	font-size:11px;
    line-height:50px;
}

.following_user .buttons{
	float:right;
	margin-top:15px;
}

/* Your activity */
.commentActivityEntry{
	border-top:1px solid #dbdbdb;
	clear:both;
	padding:18px;
	margin-top:18px;
}

.commentActivityEntry:first-child{
	border-top:0;
    margin-top:0px;
}

.commentActivityEntry h2{
	font-size:18px;
    line-height:24px;
    padding-bottom:0px;
    margin-bottom:10px;
}

.commentActivityEntry p{
	margin-bottom:10px;
}

.commentActivityEntry .date{
	float:right;
}

/* Load more */
.loadMore{
	font-weight:bold;
	clear:both;
	margin-top:20px;
}

/* Messaging */
.messaging
{
    /* height:500px;
    width:660px; */
    position:relative;
    border:1px solid #ccc;
    margin:0px;
}

.messaging .listPane
{
    background-color:#FFF;
    height:500px;
    width:299px;
    position:absolute;
    left:0px;
    top:0px;
    border-right:1px solid #ccc;
    overflow:auto;
}

.messaging .listPane .threadList
{
    background-color:#FFF;
    height:447px;
    overflow:auto;
}

.messaging .listPane .newMessage
{
    border-bottom:1px solid #ccc;
    clear:both;
    padding:12px 8px 4px 8px;
    height:36px;
}
.messaging .listPane .refresh
{
    width:28px;
    height:28px;
    background-image:url('<<$vars.resourcesUrl>>refresh.png');
    background-repeat:no-repeat;
    display:block;
    float:right;
}

.messaging .listPane .refresh.disabled
{
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    /* Netscape */
    -moz-opacity: 0.5;
    /* Safari 1.x */
    -khtml-opacity: 0.5;
    /* Good browsers */
    opacity: 0.5;
}

.messaging .listPane .listedMessage
{
    border-bottom:1px solid #ccc;
    clear:both;
    padding:16px 8px 8px 8px;
}

.messaging .listPane .listedMessage .recipient
{
    float:left;
    background-repeat:no-repeat;
	background-position:-1px -1px;
    height:18px;
    line-height:18px;
    padding:0px 4px 0px 24px;
    overflow:hidden;
    position:relative;
    margin-right:8px;
    font-size:11px;
    margin-bottom:8px;
}

.messaging .listPane .listedMessage .recipientNames
{
    font-size:11px;
    line-height:14px;
    display:none;
}

.messaging .listPane .listedMessage .recipientNamesShort
{
    font-weight:bold;
}

.messaging .listPane .listedMessage .recipientNamesShort .others
{
    font-weight:normal;
}

.recipientMosaic{
    width:44px;
    height:44px;
    position:relative;
    float:left;
    margin-right:8px;
}

.recipientMosaic_1 .image_1{
    width:43px;
    height:43px;
}

.recipientMosaic_2 .image_1{
    width:22px;
    height:43px;
    position:absolute;
    left:0px;
    top:0px;
    background-position:center;
}

.recipientMosaic_2 .image_2{
    width:22px;
    height:43px;
    position:absolute;
    left:23px;
    top:0px;
    background-position:center;
}

.recipientMosaic_3 .image_1{
    width:22px;
    height:43px;
    position:absolute;
    left:0px;
    top:0px;
    background-position:center;
}

.recipientMosaic_3 .image_2{
    width:22px;
    height:21px;
    position:absolute;
    left:23px;
    top:0px;
    background-position:center;
    background-size:100%;
}

.recipientMosaic_3 .image_3{
    width:22px;
    height:21px;
    position:absolute;
    left:23px;
    top:22px;
    background-position:center;
    background-size:100%;
}

.messaging .listPane .listedMessage.selected
{
    background-color:#<<$voteBarCol>>;
    color:#fff;
}

.messaging .listPane .listedMessage.selected .lightGrey
{
    color:#fff;
}

.messaging .listPane .listedMessage.unreadThread
{
    border-left:5px solid #<<$voteBarCol>>;
    padding-left:3px;
}

.messaging .recipientPane
{
    background-color:#FFF;
    height:283px;
    width:344px;
    position:absolute;
    left:300px;
    top:0px;
    padding:8px;
}

.messaging .recipientPane .searchContainer .inner
{
    margin-bottom:8px;
}

.messaging .recipientPane .searchResults {
    background-color:white;
    width:200px;
    border:1px solid #dfdfdf;
    position:absolute;
    
}

.searchResults .userResult{
	background-repeat:no-repeat;
	background-position:5px 3px;
    height:28px;
    line-height:28px;
    padding-left:35px;
    border-bottom:1px solid #ccc;
    cursor:pointer;
    overflow:hidden;
    position:relative;
}

.searchResults .userResult:last-child {
    border-bottom:none;
}

.searchResults .userResult:hover {
    color:darkgrey;
    background-color:#<<$linkCol>>;
}

.messaging .recipientPane .recipient {
    float:left;
    background-color:#fff;
    background-repeat:no-repeat;
    background-position:4px 3px;
    height:28px;
    line-height:28px;
    padding:0px 8px 0px 30px;
    overflow:hidden;
    position:relative;
    margin:4px 10px 4px 0px;
    font-size:14px;
}

.messaging .recipientPane .recipientNames {
    font-weight: bold;
}

.messaging .recipientPane .recipientNamesShort {
    display:none;
}

.messaging .recipientPane .lightGrey
{
    display:none;
}

.messaging .recipientPane .lastUpdate {
    display:none;
}

/* .messaging .recipientPane .searchField {
    width:290px;
} */
/* 
.messaging .messagePane
{
    background-color:#fff;
    height:1px;
    width:360px;
    position:absolute;
    left:300px;
    top:100px;
    overflow:auto;
} */

.messaging .messagePane .message_thread_single
{
    margin:8px;
    border-bottom:1px solid #DFDFDF;
    padding-bottom:8px;
}

.messaging .messagePane .message_thread_single .author
{
    font-weight: bold;
    padding-left:26px;
    background-repeat:no-repeat;
    height:22px;
    line-height:22px;
    display:block;
}

.messaging .messagePane .message_thread_single .date
{
    float:right;
    font-size:10px;
}

.messaging .messagePane .message_thread_single .content
{
    margin-top:8px;
}

/* .messaging .composePane
{
    background-color:#DFDFDF;
    height:170px;
    width:330px;
    position:absolute;
    left:300px;
    top:300px;
    padding:15px;
}

.messaging .composePane textarea
{
    background-color:#FFF;
    height:130px;
    width:318px;
    margin-bottom:10px;
} */
